<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu primeiro html</title>
    <link href="styles.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <!-- Titulo h1 ao h6-->
    <main>
        <h1 class="main-title"> Enfermagem e seu dia dia!</h1>
        <h2>Amor pela área da saúde</h2>
        <button class="btn-test">Botão</button>
        <div class="texto-centralizado"><!-- DIV que centraliza o texto-->
         <!-- Paragrafo  = P-->
         <h3 class="main-title2 fundo-1">Um pouco sobre a enfermagem.</h3>
         <p>A Enfermagem é uma ciência que tem como objetivo a implantação e a execução de tratamentos de doenças e enfermidades, tendo sempre em vista o cuidado humanizado ao paciente. Esse cuidado pode ser realizado individualmente, na família ou em comunidades, de modo integral e holístico.
            No Brasil, a Enfermagem é uma profissão exercida por enfermeiros, técnicos de enfermagem e auxiliares de enfermagem, que, apesar de atuarem na mesma área, têm cargos, funções e formações distintas.</p>
        </div> 

        <a href="https://portal.coren-sp.gov.br/">Vai para site do Coren-sp</a>
        <!-- Lista-->

        <!-- Tabela-->
        <table>
            <head><!--Titula na tabela-->
                <tr>
                    <th>Nome</th><!--<th> define cabeçalho linha na tabela-->
                    <th>Sobrenome</th>
                    <th>Idade</th>
                </tr>
            </head>
            <tbody>
                <tr>
                    <td> Ednilson</td><!--linha na tabela-->
                    <td> Rozendo</td>
                    <td> 45 anos</td>
                </tr>
                <tr>
                    <td> Fulano</td>
                    <td> Rozendo</td>
                    <td> 25 anos</td>
                </tr>
            </tbody>
        </table>
    </main>
</body>
</html>